package wtf.opal.event.subscriber;

import net.fabricmc.api.EnvType;
import net.fabricmc.api.Environment;

@Environment(EnvType.CLIENT)
public interface IEventSubscriber {
   default boolean isHandlingEvents() {
      return true;
   }
}
